body{color:#696969}
h1,h2{color:#D50000;
}

.texto_rojo{
	color:#D50000;
	font-size: 22px; 
	text-align: justify;
}

.titulo_rojo{
	color:#D50000 !important;
	text-align: justify;
}

.texto_blanco{
	color: #fff;
}
.bg_orange{
	background-color: #D50000 !important;
}


.bg_blue{
	background-color: #182b45;
}

.banner_salud{
	background-image:linear-gradient(rgba(24,43,69,0.5),rgba(24,43,69,0.5)),url(../img/banner-sctr-peru-4.jpg);
	background-attachment: fixed;
	background-size: cover;
	color: #fff;
}

/*Seguro salud*/
.salud{}
.salud p{text-align:justify}

/*Seguro vida*/
.vida{}
.vida p{text-align:justify}
.vida h3{text-align: center;}

/*.logos i{
	font-size: 16px;
}*/

.col-md-3,.col-md-4,.col-md-6{margin-bottom:25px}

.btn-n{background-color:#D50000;color:#fff}
.btn-n:hover{background-color:#182b45;color:#fff;text-decoration:none}

.btn-ln{color:#D50000;border:1px solid #D50000;}
.btn-ln:hover{background-color:#D50000;color:#FFF;transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}
.btn-lb{color:#FFF;border:2px solid #FFF;}
.btn-lb:hover{background-color:#D50000;color:#FFF;transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}

.btn-lf{
	background-color:#D50000;
	color:#FFF;	
	border:1px solid #FFF;
}

.btn-lf:hover{
	background-color:#182B45;
	color:#FFF;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}

.btn-bn{
	background-color:#D50000;
	color:#FFF;	
	border:1px solid #FFF;
}

.btn-bn:hover{
	background-color:#182B45;
	color:#FFF;
	transition:.5s all;
	-webkit-transition:.5s all;
	-moz-transition:.5s all;
	-o-transition:.5s all;
	-ms-transition:.5s all;
}

/*rotacion de boton img*/
.social:hover{
	transform: rotatey(360deg);
    -webkit-transform: rotatey(360deg);
    -moz-transform: rotatey(360deg);
    -o-transform: rotatey(360deg);
    -ms-transform: rotatey(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}

#carouselExampleCaptions .carousel-caption{
	margin-bottom: 160px;
	text-shadow: 4px 4px 7px #696969;
}

#carouselExampleCaptions .carousel-caption h3{
	font-size: 65px;
}

#carouselExampleCaptions .carousel-caption p{
	font-size: 30px;
}

#carouselExampleCaptions .carousel-caption h3 span{
	color: #D50000;
}	

.facebook{background-color:#3a559f;border-style:none;margin-top:5px;margin-bottom:5px}
.facebook,.facebook:hover{color:#fff;padding:5px 15px;text-align:center;font-size:16px}
.facebook:hover{background-color:#1b398b}
.twitter{background-color:#50abf1;border-style:none;margin-top:5px;margin-bottom:5px}
.twitter,.twitter:hover{color:#fff;padding:5px 15px;text-align:center;font-size:16px}
.twitter:hover{background-color:#1477c4}
.whatsapp{background-color:#1bd741;border-style:none;margin-top:5px;margin-bottom:5px}
.whatsapp,.whatsapp:hover{color:#fff;padding:5px 15px;text-align:center;font-size:16px}
.whatsapp:hover{background-color:#029620}
.blog{margin-top:25px;margin-bottom:25px}
.blog .col-md-4,.blog .col-md-8{margin-top:15px;margin-bottom:15px;padding-right:25px;padding-left:25px}
.blog .col-md-4 .card{margin-bottom:20px}
.blog h1{margin-top:15px}
.blog h1,.blog h2{margin-bottom:30px}
.blog h2{margin-top:25px}
.blog p{text-align:justify}
.blog li{
	list-style: none;
}
.single{margin-top:45px;margin-bottom:40px}
.single .row{margin-top:15px;margin-bottom:25px}
.single p{text-align:justify;margin-bottom:20px}
.single .col-12{margin-top:10px;margin-bottom:10px}
.table a{color:#696969;text-decoration:none}


/*Contenido*/
.contenido{
	padding-top: 50px;
	padding-bottom: 50px;
}


/*título*/
.titulo{padding-top:30px;padding-bottom:30px;text-align:center;background-color:#ffffff;color:#fff}
.titulo .row{align-items:center}
.titulo h3{color:#182b45;font-size:60px}
.titulo a{color:#182b45}
.titulo a:hover{color:#182b45;text-decoration:none}
.navbar{background-color:#D50000}
.navbar-collapse{text-align:center}
.navbar .nav-item a{color:#fff!important;font-weight:700}
.navbar .nav-item a:hover{color:#000!important;background-color:#fff!important;font-weight:700}
.custom-toggler.navbar-toggler{border-color:#fff;border-width:2px}
.custom-toggler .navbar-toggler-icon{background-image:url(../img/menu.png)}
.presentacion{margin-top:45px;margin-bottom:10px}
.presentacion h1{color:#D50000}
.presentacion h2{color:#D50000}

.img-fondo{margin-top:30px;
	margin-bottom:30px;
	background-image:url(../img/banner.jpg);
	height:300px;
	width:100%;
	display:inline-table;
}

.img-fondo h2{color:#fff;font-size:40px;text-shadow:5px 2px 4px grey}

.box{
	width: 100%;
	height: auto;
	padding: 40px 60px;
	color: #fff;
	display:inline-table;
}
.section-1{
	height: 250px;
	width: 100%;
	background-image:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../img/fondo5.jpg);
	background-attachment: fixed;
	background-size: cover;
}

.section-2{
	height: 300px;
	width: 100%;	
	text-align: center;
	background-image:linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../img/fondo.jpg);
	background-attachment: fixed;
	background-size: cover;
}

.section-2 h3{
	font-size: 35px;	
}

.section-2 p{
	font-size: 18px;	
}

.centrar{display:table-cell;vertical-align:middle;text-align:center}

.iconos{margin-top:30px;margin-bottom:30px;text-align:center}
.icon{width:100px;
	height:100px;
	border-radius:50px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	/*background-color:#182b45;
	border: solid 2px #fff;*/
	background-color:transparent !important;
	font-size:60px;color:#fff;
	margin:0 auto;	
	display:inline-table}
.icon-center{display:table-cell;vertical-align:middle;text-align:center}
.post{margin-bottom:25px;margin-top:10px}

.post h3{
	padding-top: 30px;
	padding-bottom: 30px;
}

/*custom card*/
.card-custom {
  overflow: hidden;
  min-height: 450px;
  /*show scrollbar*/
  height: 450px;
  border: 0;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
}
.card-body{
  overflow-y: auto;
}
.card-custom-img {
  height: 200px;
  min-height: 200px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-color: inherit;
}
.card-custom-img::after {
  position: absolute;
  content: '';
  top: 161px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-top-width: 40px;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 545px;
  border-left-width: calc(575px - 5vw);
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: inherit;
}
/*.card-custom-avatar img {
  border-radius: 50%;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
  position: absolute;
  top: 100px;
  left: 1.25rem;
  width: 100px;
  height: 100px;
}*/
.card-custom-avatar span {
  border-radius: 50%;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
  position: absolute;
  top: 100px;
  left: 1.25rem;
  width: 100px;
  height: 100px;
  background-image: url(../img/sctrperu.png);
  background-repeat: no-repeat;
}
.card-footer{
  background: inherit; 
  border-color: inherit;
}
 /*custom card*/


.pie-div{padding-bottom:25px;padding-top:45px;background-color:#D50000;color:#fff}
.pie a{color:#fff;text-decoration:none}
.pie img{margin-right:10px}
.pie li{list-style:none}
.firma-div{background-color:#182B45;color:#fff;text-align:center;padding-top:10px}
.firma a{color:#fff}
.firma a:hover{color:#fff;text-decoration:none}

 /* hover  effects */
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	height: auto;
	background: transparent;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;	
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

/***** Roxy *****/

figure.effect-roxy {
	background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
	background: linear-gradient(45deg, #ff89e9 0%,#05abe0 100%);	
}
figure.effect-roxy img {
	max-width: none;
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);	
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50px,0,0);
	transform: translate3d(-50px,0,0);
}
figure.effect-roxy figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-20px,0,0);
	transform: translate3d(-20px,0,0);
}
figure.effect-roxy figcaption {
	padding: 5em;
	text-align: center;	
}
figure.effect-roxy p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
}
figure.effect-roxy:hover img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-roxy:hover figcaption::before,
figure.effect-roxy:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/********** max 992 px **************/

@media (max-width: 992px) {
	#carouselExampleCaptions .carousel-caption{
	margin-bottom: 85px;
	text-shadow: 4px 4px 7px #696969;
	}

	#carouselExampleCaptions .carousel-caption h3{
		font-size: 53px;
	}
	#carouselExampleCaptions .carousel-caption p{
	font-size: 22px;
	}
	/*título*/
	.titulo h3{
			font-size:44px
	}
}


/********** max 768 px **************/
@media (max-width: 768px) {
	#carouselExampleCaptions .carousel-caption{
	margin-bottom: 38px;
	text-shadow: 4px 4px 7px #696969;
	}
	#carouselExampleCaptions .carousel-caption h3{
		font-size: 42px;
	}
	#carouselExampleCaptions .carousel-caption p{
	font-size: 19px;
	}
	.btn-bn{
		font-style: 14px;
	}
	/*título*/
	.titulo h3{
			font-size:40px
	}
}

/********** max 576 px **************/
@media (max-width: 576px) {
	#carouselExampleCaptions .carousel-caption{
	margin-bottom: 25px;
	text-shadow: 4px 4px 7px #696969;
	}
	#carouselExampleCaptions .carousel-caption h3{
		font-size: 32px;
	}
	#carouselExampleCaptions .carousel-caption p{
	font-size: 17px;
	}
	.btn-bn{
		font-size: 12px;
	}
	/*título*/
	.titulo h3{
			font-size:35px;
			margin-top: 5px;
			margin-bottom: 5px;
	}
	.titulo button{
		font-size: 14px;
	}	

	.img-fondo h2{
		font-size: 35px;
	}
}

/********** max 414 px **************/
@media (max-width: 414px) {
	#carouselExampleCaptions .carousel-caption{
	margin: 0px;
	text-shadow: 4px 4px 7px #696969;
	}
	#carouselExampleCaptions .carousel-caption h3{
		font-size: 24px;
	}
	#carouselExampleCaptions .carousel-caption p{
	font-size: 15px;
	}
	.btn-bn{
		display: none;
	}
}

/********** max 360 px **************/
@media (max-width: 360px) {
	#carouselExampleCaptions .carousel-caption{
	margin: 0px;
	text-shadow: 4px 4px 7px #696969;
	}
	#carouselExampleCaptions .carousel-caption h3{
		font-size: 24px;
	}
	#carouselExampleCaptions .carousel-caption p{
	font-size: 12px;
	}
	.img-fondo h2{
		font-size: 30px;
	}
}

/********** max 320 px **************/
@media (max-width: 320px) {
	#carouselExampleCaptions .carousel-caption{
	margin: 15px;
	text-shadow: 4px 4px 7px #696969;
	}
	#carouselExampleCaptions .carousel-caption h3{
		font-size: 20px;
	}
	#carouselExampleCaptions .carousel-caption p{
	display: none;
	}


	/*presentacion*/
	.presentacion h2{
		font-size: 25px;
	}
	.presentacion h1{
		font-size: 35px;
	}
}

@media (max-width: 240px) {
	#carouselExampleCaptions .carousel-caption,.carousel-indicators,.carousel-control-prev,.carousel-control-next{
	display: none;
	}

	
}